.pc-nav__item + .pc-nav__item {
    margin-left: 1.8vw;
}
.mv__area {
    right: 37vw;
}
.cta-btn__tell--num {
	font-size: 4.0rem;
	top: 48%;
    font-weight: bold;
}
.strength-top__text span{
    text-decoration: none;
    border-bottom: #fce212 solid 0.3125rem;
}
.promise-bottom__lead {
    font-size: 1.2;
}
.promise-text__title{
    text-decoration: none;
}
.promise-text__title span{
    border-bottom:#fce212 solid 0.5625rem;
}
.topic-top-text__lead span{
    text-decoration: none;
    border-bottom: #fce212 solid 0.3125rem;
}
.menu-main-title__main{
    text-decoration: none;
    text-shadow:2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, -2px -2px 1px #fff, 2px 0px 1px #fff, 0px 2px 1px #fff, -2px 0px 1px #fff, 0px -2px 1px #fff;
}
.menu-main-title__main span{
    border-bottom:#fce212 solid 0.375rem;
}
.menu-problem-bottom__lead span{
    border-bottom:#fce212 solid 0.375rem;
}
.menu-reason-item__title{
    border-bottom:#fce212 solid 10px;
}
.menu-main-title {
    padding-bottom: 7.125rem;
}
.reason__title {
    padding: 7.8125rem 0 5.4375rem;
}
/* .living-bottom__lead {
    font-size: 1.5vw;
} */

.example-content-img__main img {
    object-fit: cover;
}

.example-article-image__main img {
    object-fit: cover;
}

.footer {
    margin-bottom: 109px;
}
.footer-left__tell--num {
    font-size: 3.6rem;
    top: 48%;
}
.footer__logo a span {
    font-size: 2.5rem;
} 
.footer-right__lead__mitsumori {
    display: none;
}
.footer-banner__icon--left__sp {
    display: none;
}

.footer__banner {
    position: static;
}

.footer__copyright {
    z-index: inherit;
}

/*JSを使いfixedクラスが付与された際の設定*/
#footerbanner.fixed{
	position: fixed;/*fixedを設定して固定*/
  z-index: 999;/*最前面へ*/
  bottom:0;/*位置指定*/
  left:0;/*位置指定*/
  transition: .5s;
}

.fadeUp{
    animation-name:fadeUpAnime;
    animation-duration:0.5s;
    animation-fill-mode:forwards;
    opacity:0;
    }
    
    @keyframes fadeUpAnime{
      from {
        opacity: 0;
      transform: translateY(100px);
      }
    
      to {
        opacity: 1;
      transform: translateY(0);
      }
    }
    @media screen and (max-width: 1000px) {
        .footer {
            margin-bottom: 81px;
        }
    }
    @media screen and (max-width: 900px) {
        .footer {
            margin-bottom: 73px;
        }
    }
    @media screen and (max-width: 800px) {
        .footer {
            margin-bottom: 65px;
        }
    }
@media screen and (max-width: 768px) {
    .mv__area {
        right: 49vw;
    }
    .is-fixed{
        position: relative;
        height: auto;
    }
    .header__hamburger{
        background-color:#7cd3dd ;
        border: solid 3px #7cd3dd;
        right: 4vw;
        z-index: 10;
        position: fixed;
    }
    .living-bottom__lead{
        font-size: 4.0vw;
    }
    .sp-nav__bg{
        height: 100%;
    }
    .sp-nav__container {
        padding-bottom: 46vw;
    }
    .sp-nav__list {
        margin: 0 auto 15vw;
    }
    .sp-nav__tel--icon {
        position: absolute;
        top: -4vw;
        left: -6%;
        width: 10vw;
    }
    .sp-nav__tap {
        position: absolute;
        top: -10vw;
        right: 12%;
        font-size: 3.5vw;
        color: #ff0000;
        font-weight: bold;
        letter-spacing: .1em;
    }
    .sp-nav__tell span {
        line-height: 1;
        color: #000;
        font-size: 10vw;
        left: 58%;
        top: 1vw;
    }
    .sp-nav__time {
        position: absolute;
        bottom: 32vw;
        left: 24%;
        color: #0822a5;
    }
    .sp-nav__btn {
        position: absolute;
        max-width: 78vw;
        bottom: 20vw;
        left: 3.5vw;
    }
    .sp-nav__credit {
        position: absolute;
        bottom: 4vw;
        left: 4vw;
        width: 90%;
    }
    .promise-bottom__lead .big {
        font-size: 4.3vw;
    }

    .header-menu__right {
        display: none;
    }
    .header-menu__credit {
        display: none;
    }
    .header-menu__left {
        margin-bottom: 0;
    }
    .header-bottom {
        padding-bottom: 0.875rem;
    }
    .header__logo a span {
        font-size: 5.8vw;
      }
      .cta-middle__lead2 {
        font-size: 5.7vw;
      }
      .top-cta__title {
        font-size: 4.417vw;
      }
    .cta-btn__tell--num {
        font-size: 9vw;
        top: 50%;
        left: 50%;
    }
    .cta-btn__tell--time {
        bottom: 9.6%;
    }
    .topic-title {
        font-size: 5vw;
    }
    .reason-title__main {
        font-size: 7.78vw;
    }
    .reason-title__main span {
        font-size: 8.026vw;
    }
    .reason-title__main .small {
        font-size: 5.77vw;
    }
    .company-main-title {
        padding-bottom: 13vw;
    }
    .menu-main-title {
        padding-bottom: 6.125rem;
    }
    .footer-banner__container {
        padding: 7vw 0 3vw;
    }
    .footer__logo a span {
        font-size: 6.4vw;
    } 
    .footer-left__tell--num {
        font-size: 7vw;
        position: static;
        font-weight: bold;
        line-height: 0;
    }

    .footer-banner__lead {
        top: -165%;
        line-height: 1;
    }
    .footer-left__time {
        bottom: -50%;
    }

    .footer-right__lead {
        position: absolute;
        bottom: -28%;
        right: 33%;
        text-shadow: none;
        font-size: 10px;
    }
    .footer-right__lead__mitsumori {
        display: block;
        position: absolute;
        top: -148%;
        right: 34%;
        text-shadow: 2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, -2px -2px 1px #fff, 2px 0px 1px #fff, 0px 2px 1px #fff, -2px 0px 1px #fff, 0px -2px 1px #fff;
    }
    .footer-right__btn {
        position: absolute;
        top: -108%;
        right: 2%;
    }

    .footer-banner__icon--left {
        display: none;
    }
    .footer-banner__icon--left__sp {
        display: block;
        bottom: 10%;
        left: 2vw;
        width: 11vw;
    }
    .footer {
        margin-bottom: 104px;
    }
}
@media screen and (max-width: 600px) {
    .footer {
        margin-bottom: 85px;
    }
}
@media screen and (max-width: 500px) {
    .footer {
        margin-bottom: 75px;
    }
}
@media screen and (max-width: 400px) {
    .footer {
        margin-bottom: 65px;
    }
}

@media screen and (max-width: 480px) {
    .mv__area {
        right: 49vw;
        top: 1.9vw;
    }
    .price-bottom__bottom--text--lead2 {
        font-size: 4.4vw;
    }
    .reason-title__main {
        font-size: 7.78vw;
    }
    .reason-title__main span {
        font-size: 8.026vw;
    }
    .reason-title__main .small {
        font-size: 5.77vw;
    }
    .living-bottom__lead {
        font-size: 3.7vw;
    }
    .problem2-bottom__lead {
        font-size: 5.0vw;
    }
    .problem2-bottom__lead::before, .problem2-bottom__lead::after {
        top: -5%;
    }
    .menu-main-title {
        padding-bottom: 4.125rem; 
    }
    .reason__title {
        padding: 7.8125rem 0 8.4375rem;
    }
    .cta-btn__tell--num {
        font-size: 7vw;
        top: 50%;
        left: 50%;
    }
    .footer-banner__lead {
        top: -75%;
    }
    .footer-left__time {
        bottom: -30%;
    }

    .footer-right__lead {
        right: 16%;
    }
    .footer-right__lead__mitsumori {
        top: -68%;
        right: 17%;
    }
    .footer-right__btn {
        top: -18%;
    }

    .footer-banner__icon--left__sp {
        width: 12vw;
    }
    .footer__logo a span {
        font-size: 7.0vw;
    }
}
@media screen and (max-width: 400px) {
    .footer {
        margin-bottom: 65px;
    }
}
@media screen and (max-width: 320px) {
    .footer {
        margin-bottom: 54px;
    }
}

.grecaptcha-badge { 
		bottom: 140px !important;
		z-index: 2 !important;
}

.policy-item__lead.policy-item__list {
    list-style: disc;
    padding-left: 1.25em;
}